## polari 46.0

=== meson_options.txt ===
# SPDX-FileCopyrightText: 2018 Florian Müllner <fmuellner@gnome.org>
#
# SPDX-License-Identifier: GPL-2.0-or-later

option('snapshot',
  type: 'boolean',
  value: false,
  description: 'Build development snapshot'
)
