## polari 3.12.2

=== debian/changelog ===
polari (3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Fix Vcs-* URL

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Aug 2014 18:23:53 +0200

polari (3.12.1-1) unstable; urgency=low

  [ Brandon Snider ]
  * New upstream release.

  [ Laurent Bigonville ]
  * New upstream release (3.12.1)
  * debian/control:
    - Add Vcs-* fields
    - Add missing {build-,}dependencies
    - Bump Standards-Version to 3.9.5 (no further changes)
  * debian/rules:
    - Drop get-fresh-source targets, do not reinvent the wheel
    - Include uploaders.mk file to generate uploaders list
  * debian/copyright: Add licence text

 -- Laurent Bigonville <bigon@debian.org>  Sat, 26 Apr 2014 16:23:10 +0200
