=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND= -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \

override_dh_install:
	# Since dh_install -X.la isn't working...
	find -name *.la -delete
	dh_install -X.la

override_dh_auto_install:
	# Make sure everything is installed to the polari package.
	# Can be removed if the -dbg package is not being built.
	dh_auto_install --destdir=debian/polari

override_dh_girepository:
	dh_girepository -X/usr/lib/$(DEB_HOST_MULTIARCH)/polari \
	-ldebian/polari/usr/share/polari/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/polari/ /usr/lib/$(DEB_HOST_MULTIARCH)/polari/girepository-1.0/

	# Build debug packages.
override_dh_strip:
	dh_strip -ppolari --dbg-package=polari-dbg

override_dh_makeshlibs:
	dh_makeshlibs -Xlibpolari-1.0.so
