## polari 3.14.1

=== debian/changelog ===
polari (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Oct 2014 00:15:25 +0200

polari (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Oct 2014 02:53:53 +0200

polari (3.13.92-1) experimental; urgency=medium

  [ Jean Schurger ]
  * New upstream release.
  * debian/control.in:
    - Bumb libgtk-3-dev (>= 3.13.4) build dependency according to configure.ac.

  [ Dmitry Shachnev ]
  * Also require GLib 2.41.0 (per configure.ac).
  * Fix description of polari-dbg package.
  * Install upstream NEWS file correctly.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 19 Sep 2014 23:01:12 +0400
