=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: polari
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               libglib2.0-dev (>= 2.41.0),
               libgtk-3-dev (>= 3.13.4),
               libtelepathy-glib-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               desktop-file-utils,
               libxml2-utils,
               gjs
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Polari
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/polari/

Package: polari
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-telepathylogger-0.2,
         gir1.2-soup-2.4,
         telepathy-idle,
         telepathy-mission-control-5,
         telepathy-logger,
         gjs
Description: Internet Relay Chat (IRC) client
 Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.

Package: polari-dbg
Section: debug
Priority: extra
Architecture: any
Depends: polari (= ${binary:Version}), ${misc:Depends}
Description: Debugging symbols for Polari IRC client
 Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
 .
 This package provides Polari's debugging symbols.
