=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	find -name *.la -delete
 	dh_install -X.la
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_auto_install:
 	# Make sure everything is installed to the polari package.
 	# Can be removed if the -dbg package is not being built.
