## polari 3.16.1

=== debian/changelog ===
polari (3.16.1-2) unstable; urgency=medium

  * Bump dependency on gjs to (>= 1.43.3) for GTK widget templates support.
    (Closes: #789372)

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Jun 2015 02:00:58 +0200

polari (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Bump libglib2.0-dev to (>= 2.43.4).
    - Bump libgtk-3-dev to (>= 3.15.6).

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Jun 2015 18:36:44 +0200
