=== debian/control ===
--- 
+++ 
@@ -11,14 +11,15 @@
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.50.0),
-               libglib2.0-dev (>= 2.41.0),
-               libgtk-3-dev (>= 3.13.4),
+               appstream-util,
+               libglib2.0-dev (>= 2.43.4),
+               libgtk-3-dev (>= 3.15.6),
                libtelepathy-glib-dev,
                gobject-introspection,
                libgirepository1.0-dev,
                desktop-file-utils,
                libxml2-utils,
-               gjs
+               gjs (>= 1.43.3)
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Polari
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
@@ -34,7 +35,7 @@
          telepathy-idle,
          telepathy-mission-control-5,
          telepathy-logger,
-         gjs
+         gjs (>= 1.43.3)
 Description: Internet Relay Chat (IRC) client
  Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
