## polari 3.18.1

=== debian/changelog ===
polari (3.18.1-2) unstable; urgency=medium

  * Add patches from upstream fixing appdata syntax (Closes: #813874)
    - debian/patches/git-appdata-screenshots-master.patch
    - debian/patches/git-appdata-kudos.patch
    - debian/patches/git-appdata-0.7.patch
    - debian/patches/git-fix-appdata.patch

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Feb 2016 00:35:27 +0100

polari (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 16:18:02 +0200

polari (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 23:36:35 +0200
