=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Dmitry Shachnev <mitya57@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
@@ -23,7 +23,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Polari
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/polari/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/polari/
 
 Package: polari
 Architecture: any
