=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_install:
 	# Since dh_install -X.la isn't working...
-	find -name *.la -delete
+	find debian/polari -name '*.la' -delete
 	dh_install -X.la
 
 override_dh_installchangelogs:
