=== debian/watch ===
version=3
http://download.gnome.org/sources/polari/([\d\.]+[02468])/polari-(.*)\.tar\.xz
