## polari 3.20.3

=== debian/changelog ===
polari (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Drop dh_auto_install override, no longer necessary.
  * Add Depends on libglib2.0-bin, for gapplication. (Closes: #835220)

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 18:41:35 +0200

polari (3.20.2-2) unstable; urgency=medium

  * Add missing Depends on gir1.2-secret-1. (Closes: #824388)
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 May 2016 18:25:43 +0200

polari (3.20.2-1) unstable; urgency=medium

  [ Brandon Snider ]
  * New upstream release.
  * debian/control.in: Removed polari-dbg package.
  * debian/rules: Ensure proper upgrade from polari-dbg to new dbgsym
    packages by using dh_strip --dbgsym-migration.
  * debian/control.in: Bump Build-Depends on debhelper to (>= 9.20160114) for
    "--dbgsym-migration" support.
  * debian/control.in: Bumped build-dep on libgtk-3-dev to (>= 3.19.12) to
    comply with configure.ac.
  * Added runtime dependency on gir1.2-gtk-3.0 (>= 3.19.12) to ensure proper
    gtk+3.0 version.
  * debian/control.in: Bumped runtime dep and build-dep on gjs to (>= 1.45.0).
    (Closes: #820795)

 -- Michael Biebl <biebl@debian.org>  Fri, 13 May 2016 22:00:07 +0200

polari (3.20.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.

  [ Brandon Snider ]
  * New upstream release.
  * debian/control.in: Bump Standards-Version to 3.9.7.
  * Deleted git-appdata-0.7.patch git-appdata-kudos.patch 
    git-appdata-screenshots-master.patch git-fix-appdata.patch. All applied
    in 3.20.

 -- Brandon Snider <brandonjsnider@gmail.com>  Sun, 10 Apr 2016 14:37:54 -0400
