=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: polari
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
Build-Depends: debhelper (>= 9.20160114),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               appstream-util,
               libglib2.0-dev (>= 2.43.4),
               libgtk-3-dev (>= 3.19.12),
               libtelepathy-glib-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               desktop-file-utils,
               libxml2-utils,
               gjs (>= 1.45.0)
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Apps/Polari
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/polari/

Package: polari
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-telepathylogger-0.2,
         gir1.2-soup-2.4,
         gir1.2-gtk-3.0 (>= 3.19.12),
         gir1.2-secret-1,
         telepathy-idle,
         telepathy-mission-control-5,
         telepathy-logger,
         libglib2.0-bin (>= 2.40.0-3),
         gjs (>= 1.45.0)
Description: Internet Relay Chat (IRC) client
 Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
