=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf,gnome,gir

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_install:
	# Since dh_install -X.la isn't working...
	find debian/polari -name '*.la' -delete
	dh_install -X.la

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_girepository:
	dh_girepository -X/usr/lib/$(DEB_HOST_MULTIARCH)/polari \
	-ldebian/polari/usr/share/polari/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/polari/ /usr/lib/$(DEB_HOST_MULTIARCH)/polari/girepository-1.0/

override_dh_strip:
	dh_strip --dbgsym-migration='polari-dbg (<< 3.20.2-1~)'

override_dh_makeshlibs:
	dh_makeshlibs -Xlibpolari-1.0.so
