## polari 3.22.2

=== debian/changelog ===
polari (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Nov 2016 19:40:29 +0100

polari (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 18:04:55 +0200

polari (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 10:42:31 +0200

polari (3.21.92-1) unstable; urgency=medium

  * New upstream development release.
  * Bump Build-Depends on libgtk-3-dev and Depends on gir1.2-gtk-3.0 to
    (>= 3.21.6).

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 16:36:38 +0200

polari (3.21.91-1) unstable; urgency=medium

  [ Brandon Snider ]
  * New upstream beta release.
  * debian/control.in: Replaced build-dep intltool (>= 0.50.0) with
    gettext (>= 0.19.6).
  * debian/control.in: Bump build-dep on libgtk-3-dev to (>= 3.21.4).
  * debian/control.in: Bump runtime dep on gir1.2-gtk-3.0 to (>= 3.21.4).

  [ Michael Biebl ]
  * Add Build-Depends on yelp-tools.
  * Add explicit Build-Depends and Depends on gir packages which are not
    pulled in via the dev package and added via ${gir:Depends}. Upstream now
    checks for those explicitly via AX_CHECK_GIRS_GJS.
  * Enable all hardening flags.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 16:16:29 +0200
