=== debian/control ===
--- 
+++ 
@@ -6,17 +6,22 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.50.0),
+               gettext (>= 0.19.6),
+               yelp-tools,
                appstream-util,
                libglib2.0-dev (>= 2.43.4),
-               libgtk-3-dev (>= 3.19.12),
+               libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
                gobject-introspection,
                libgirepository1.0-dev,
+               gir1.2-gdkpixbuf-2.0,
+               gir1.2-pango-1.0,
+               gir1.2-secret-1,
+               gir1.2-soup-2.4,
+               gir1.2-telepathylogger-0.2,
                desktop-file-utils,
                libxml2-utils,
                gjs (>= 1.45.0)
@@ -30,10 +35,12 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
+         gir1.2-gtk-3.0 (>= 3.21.6),
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-pango-1.0,
+         gir1.2-secret-1,
+         gir1.2-soup-2.4,
          gir1.2-telepathylogger-0.2,
-         gir1.2-soup-2.4,
-         gir1.2-gtk-3.0 (>= 3.19.12),
-         gir1.2-secret-1,
          telepathy-idle,
          telepathy-mission-control-5,
          telepathy-logger,
