=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gnome,gir
+	dh $@ --with gnome,gir
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
