## polari 3.24.1

=== debian/changelog ===
polari (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 21:08:00 -0400

polari (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 16:09:53 -0400

polari (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 13:48:43 -0400

polari (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Depend on gir1.2-gspell-1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Mar 2017 21:25:53 -0500

polari (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control.in:
    - Build-depend on libgspell-1-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Feb 2017 08:54:08 -0500

polari (3.23.2-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * debian/control.in:
    - Build-depend on libgjs-dev instead of gjs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 19:32:25 -0500
