=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Source: polari
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                gettext (>= 0.19.6),
                yelp-tools,
                appstream-util,
                libglib2.0-dev (>= 2.43.4),
+               libgspell-1-dev (>= 1.3.2),
                libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
                gobject-introspection,
@@ -24,7 +26,7 @@
                gir1.2-telepathylogger-0.2,
                desktop-file-utils,
                libxml2-utils,
-               gjs (>= 1.45.0)
+               libgjs-dev (>= 1.45.0)
 Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Polari
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
@@ -35,6 +37,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
+         gir1.2-gspell-1,
          gir1.2-gtk-3.0 (>= 3.21.6),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-pango-1.0,
