## polari 3.26.1

=== debian/changelog ===
polari (3.26.1-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 04 Oct 2017 13:27:10 -0400

polari (3.26.0-1) experimental; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 20:00:01 -0400

polari (3.25.92-1) experimental; urgency=medium

  * New upstream release.
  * debian/control.in: Removed build-dep on gjs.
  * debian/control.in: Bump build-dep on libgjs-dev to (>= 1.49.2).
  * debian/control.in: Removed build-dep on yelp-tools.
  * debian/control.in: Added build-dep on itstool.
  * debian/control.in: Bump runtime-dep on gjs to (>= 1.49.2).
  * debian/control.in: Added build-dep on meson.
  * debian/rules: Added --buildsystem=meson.
  * debian/rules: Removed dh_autoreconf override.
  * debian/rules: Removed dh_install override.

 -- Brandon Snider <brandonjsnider@gmail.com>  Tue, 05 Sep 2017 21:27:46 -0400

polari (3.24.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in: Bump build-dep on debhelper to (>= 10.3~).
  * debian/control.in: Added build-dep on libgjs-dev.
  * debian/control.in: Bump Standards-Version to 4.1.0.
  * debian/control.in: Added build-dep on gir1.2-gspell-1 (>= 1.5.4).

 -- Brandon Snider <brandonjsnider@gmail.com>  Thu, 13 Jul 2017 10:19:17 -0400
