=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: polari
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
Build-Depends: debhelper (>= 10.3~),
               gnome-pkg-tools (>= 0.10),
               gettext (>= 0.19.6),
               itstool,
               appstream-util,
               libgjs-dev (>= 1.49.2),
               libglib2.0-dev (>= 2.43.4),
               libgtk-3-dev (>= 3.21.6),
               libtelepathy-glib-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               gir1.2-gdkpixbuf-2.0,
               gir1.2-pango-1.0,
               gir1.2-secret-1,
               gir1.2-soup-2.4,
               gir1.2-telepathylogger-0.2,
               gir1.2-gspell-1 (>= 1.5.4),
               desktop-file-utils,
               libxml2-utils,
               meson
Standards-Version: 4.1.1
Homepage: https://wiki.gnome.org/Apps/Polari
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/polari/

Package: polari
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-gtk-3.0 (>= 3.21.6),
         gir1.2-gdkpixbuf-2.0,
         gir1.2-gspell-1 (>= 1.5.4),
         gir1.2-pango-1.0,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-telepathylogger-0.2,
         telepathy-idle,
         telepathy-mission-control-5,
         telepathy-logger,
         libglib2.0-bin (>= 2.40.0-3),
         gjs (>= 1.49.2)
Description: Internet Relay Chat (IRC) client
 Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
