=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
-override_dh_install:
-	# Since dh_install -X.la isn't working...
-	find debian/polari -name '*.la' -delete
-	dh_install -X.la
+	dh $@ --with gnome,gir --buildsystem=meson
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
