## polari 3.26.2

=== debian/changelog ===
polari (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 05 Nov 2017 13:09:39 -0500

polari (3.26.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Oct 2017 16:59:13 -0400
