## polari 3.28.0

=== debian/changelog ===
polari (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Mar 2018 19:54:43 +1100

polari (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump minimum meson to 0.43.0
  * Bump debhelper compat to 11
  * Add lintian override for desktop-command-not-in-package

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Feb 2018 08:26:53 -0500

polari (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Use debian/docs to install NEWS

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 20:37:05 -0500
