=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: polari
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Brandon Snider <brandonjsnider@gmail.com>
-Build-Depends: debhelper (>= 10.3~),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
-               gettext (>= 0.19.6),
                itstool,
                appstream-util,
                libgjs-dev (>= 1.49.2),
@@ -26,11 +25,11 @@
                gir1.2-gspell-1 (>= 1.5.4),
                desktop-file-utils,
                libxml2-utils,
-               meson
-Standards-Version: 4.1.1
+               meson (>= 0.43.0),
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/polari
+Vcs-Git: https://salsa.debian.org/gnome-team/polari.git
 Homepage: https://wiki.gnome.org/Apps/Polari
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/polari/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/polari/
 
 Package: polari
 Architecture: any
