=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,11 @@
 #!/usr/bin/make -f
-
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gnome,gir --buildsystem=meson
-
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
+	dh $@ --with gnome,gir
 
 override_dh_girepository:
 	dh_girepository -X/usr/lib/$(DEB_HOST_MULTIARCH)/polari \
