## polari 3.30.1

=== debian/changelog ===
polari (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Bump minimum gjs to 1.53.90
  * Add meson-Use-meson.project_name-instead-of-app_id-for-pots.patch:
    - Proposed patch to fix Ubuntu language pack issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Oct 2018 17:24:40 -0400

polari (3.30.1-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 06 Oct 2018 14:52:39 -0400

polari (3.30.0-1) experimental; urgency=medium

  * New upstream release (Closes: #906214)
  * Add X-Ubuntu-Use-Langpack ddto opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1
  * Bump minimum gjs to 1.53.90

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 20 Sep 2018 12:03:23 -0400
