=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Source: polari
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                itstool,
                appstream-util,
-               libgjs-dev (>= 1.49.2),
+               libgjs-dev (>= 1.53.90),
                libglib2.0-dev (>= 2.43.4),
                libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
@@ -26,7 +27,8 @@
                desktop-file-utils,
                libxml2-utils,
                meson (>= 0.43.0),
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/polari
 Vcs-Git: https://salsa.debian.org/gnome-team/polari.git
 Homepage: https://wiki.gnome.org/Apps/Polari
@@ -47,7 +49,6 @@
          telepathy-mission-control-5,
          telepathy-logger,
          libglib2.0-bin (>= 2.40.0-3),
-         gjs (>= 1.49.2)
+         gjs (>= 1.53.90)
 Description: Internet Relay Chat (IRC) client
  Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
-
