## polari 3.30.2

=== debian/changelog ===
polari (3.30.2-1) unstable; urgency=medium

  * New upstream release
    - Fix "Add Network" feature (LP: #1800450)
  * Cherry-pick meson-Use-meson.project_name-instead-of-app_id-for-pots.patch:
    - Fix Ubuntu language pack issue
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Nov 2018 18:38:20 -0400
