=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: polari
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
                itstool,
