## polari 3.32.0

=== debian/changelog ===
polari (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 20:24:28 -0400

polari (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 18:43:21 -0500
