=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                itstool,
-               appstream-util,
                libgjs-dev (>= 1.53.90),
                libglib2.0-dev (>= 2.43.4),
                libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
-               gobject-introspection,
                libgirepository1.0-dev,
                gir1.2-gdkpixbuf-2.0,
                gir1.2-pango-1.0,
@@ -23,7 +24,6 @@
                gir1.2-soup-2.4,
                gir1.2-telepathylogger-0.2,
                gir1.2-gspell-1 (>= 1.5.4),
-               desktop-file-utils,
                libxml2-utils,
                meson (>= 0.43.0),
 Standards-Version: 4.2.1
