## polari 3.34.0

=== debian/changelog ===
polari (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Add Revert-main-Setup-GJS-profiler.patch:
    - This requires gjs 1.57 which isn't in Debian Unstable yet
  * Drop no-longer-needed dh_strip dbgsym migration rule
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 06:40:20 -0400
