## polari 3.36.1

=== debian/changelog ===
polari (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 30 Mar 2020 20:59:16 -0400

polari (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimal version of meson
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control.in: Set Rules-Requires-Root: no
  * Drop d/p/Revert-main-Setup-GJS-profiler.patch and bump gjs to 1.57.3 now
    that's in unstable

 -- Laurent Bigonville <bigon@debian.org>  Tue, 24 Mar 2020 12:33:08 +0100
