=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
                itstool,
-               libgjs-dev (>= 1.53.90),
+               libgjs-dev (>= 1.57.3),
                libglib2.0-dev (>= 2.43.4),
                libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
@@ -25,8 +25,9 @@
                gir1.2-telepathylogger-0.2,
                gir1.2-gspell-1 (>= 1.5.4),
                libxml2-utils,
-               meson (>= 0.43.0),
-Standards-Version: 4.2.1
+               meson (>= 0.51.0),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/polari
 Vcs-Git: https://salsa.debian.org/gnome-team/polari.git
@@ -48,6 +49,6 @@
          telepathy-mission-control-5,
          telepathy-logger,
          libglib2.0-bin (>= 2.40.0-3),
-         gjs (>= 1.53.90)
+         gjs (>= 1.57.3)
 Description: Internet Relay Chat (IRC) client
  Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
