=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,5 @@
 	-ldebian/polari/usr/share/polari/gir-1.0 \
 	/usr/lib/$(DEB_HOST_MULTIARCH)/polari/ /usr/lib/$(DEB_HOST_MULTIARCH)/polari/girepository-1.0/
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='polari-dbg (<< 3.20.2-1~)'
-
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibpolari-1.0.so
