## polari 3.38.0

=== debian/changelog ===
polari (3.38.0-2) unstable; urgency=medium

  * d/p/networks-Add-Libera-Chat.patch: Add Libera.chat network
  * d/p/favorite-liberachat.patch: Mark Libera Chat as favorite instead of
    Freenode

 -- Laurent Bigonville <bigon@debian.org>  Wed, 16 Jun 2021 12:46:04 +0200

polari (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Sep 2020 18:52:45 -0400

polari (3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 02 May 2020 20:05:10 -0400
