## polari 40.1

=== debian/changelog ===
polari (40.1-1) experimental; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * debian/control.in: Bump minimum gjs to 1.67.2
  * debian/control.in: Build-Depend on json-glib-tools for network list check

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Aug 2021 19:07:05 -0400
