=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                itstool,
-               libgjs-dev (>= 1.57.3),
+               json-glib-tools <!nocheck>,
+               libgjs-dev (>= 1.67.2),
                libglib2.0-dev (>= 2.43.4),
                libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
@@ -49,6 +50,6 @@
          telepathy-mission-control-5,
          telepathy-logger,
          libglib2.0-bin (>= 2.40.0-3),
-         gjs (>= 1.57.3)
+         gjs (>= 1.67.2)
 Description: Internet Relay Chat (IRC) client
  Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
