## polari 41.0

=== debian/changelog ===
polari (41.0-3) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005544)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 14:43:47 -0500

polari (41.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Oct 2021 19:23:21 -0400

polari (41.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Adjust the build-dependencies. Ported to GTK4
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Oct 2021 12:41:08 +0200

polari (40.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Aug 2021 17:26:13 -0400
