=== debian/control ===
--- 
+++ 
@@ -14,20 +14,19 @@
                dh-sequence-gnome,
                itstool,
                json-glib-tools <!nocheck>,
-               libgjs-dev (>= 1.67.2),
+               libgjs-dev (>= 1.69.2),
                libglib2.0-dev (>= 2.43.4),
-               libgtk-3-dev (>= 3.21.6),
                libtelepathy-glib-dev,
                libgirepository1.0-dev,
                gir1.2-gdkpixbuf-2.0,
+               gir1.2-gtk-4.0,
                gir1.2-pango-1.0,
                gir1.2-secret-1,
                gir1.2-soup-2.4,
                gir1.2-telepathylogger-0.2,
-               gir1.2-gspell-1 (>= 1.5.4),
                libxml2-utils,
-               meson (>= 0.51.0),
-Standards-Version: 4.5.0
+               meson (>= 0.53.0),
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/polari
@@ -39,9 +38,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${gir:Depends},
-         gir1.2-gtk-3.0 (>= 3.21.6),
+         gir1.2-gtk-4.0,
          gir1.2-gdkpixbuf-2.0,
-         gir1.2-gspell-1 (>= 1.5.4),
          gir1.2-pango-1.0,
          gir1.2-secret-1,
          gir1.2-soup-2.4,
@@ -50,6 +48,6 @@
          telepathy-mission-control-5,
          telepathy-logger,
          libglib2.0-bin (>= 2.40.0-3),
-         gjs (>= 1.67.2)
+         gjs (>= 1.69.2)
 Description: Internet Relay Chat (IRC) client
  Polari is an Internet Relay Chat (IRC) client designed for GNOME 3.
