## polari 43.0

=== debian/changelog ===
polari (43.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gjs to 1.73.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Oct 2022 16:58:58 -0400

polari (42.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Build-Depend on gtk-update-icon-cache

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 14:58:01 -0400

polari (42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Depend on gir1.2-adw-1
  * debian/control.in: Drop unused Build-Depends
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:54:56 -0400
