## polari 45.0

=== debian/changelog ===
polari (45.0-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:17:35 +1100

polari (45.0-3build2) noble; urgency=medium

  * No-change rebuild against libtelepathy-glib0t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 16:17:33 +1300

polari (45.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:42:19 +0000

polari (45.0-3) unstable; urgency=medium

  * Drop erroneous nocheck annotation from desktop-file-utils dependency
    (Closes: #1062781)
  * Add Build-Depends: json-glib-tools for build tests
  * Update syntax for lintian override

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Feb 2024 11:27:02 -0500

polari (45.0-2) unstable; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Change dependency version: Soup 2.4 -> 3.0 (Closes: #1031563)

  [ Jeremy Bícha ]
  * Mention GNOME Circle in package description
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Jan 2024 10:20:42 -0500

polari (45.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita to 1.4~beta
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:51:46 -0400
