=== debian/control ===
Source: polari
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>, Brandon Snider <brandonjsnider@gmail.com>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               desktop-file-utils,
               dh-sequence-gir,
               gtk-update-icon-cache,
               itstool,
               json-glib-tools <!nocheck>,
               libgjs-dev (>= 1.73.1),
               libglib2.0-dev (>= 2.43.4),
               libtelepathy-glib-dev,
               libgirepository1.0-dev,
               libxml2-utils,
               meson (>= 0.53.0),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/polari
Vcs-Git: https://salsa.debian.org/gnome-team/polari.git
Homepage: https://wiki.gnome.org/Apps/Polari

Package: polari
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         gir1.2-adw-1 (>= 1.4~beta),
         gir1.2-gtk-4.0,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-pango-1.0,
         gir1.2-secret-1,
         gir1.2-soup-3.0,
         gir1.2-telepathylogger-0.2,
         telepathy-idle,
         telepathy-mission-control-5,
         telepathy-logger,
         libglib2.0-bin (>= 2.40.0-3),
         gjs (>= 1.73.1)
Description: Internet Relay Chat (IRC) client
 Polari is an Internet Relay Chat (IRC) client designed for GNOME.
 .
 Polari is a GNOME Circle app.
